Subject: [PATCH v2] arm: msm: fix up very basic HTC Sapphire support

From: [email-masked] (David Brown)
Date: Tue, 15 May 2012 08:15:04 -0700

On Tue, May 15, 2012 at 03:49:00PM +0530, Shantanu Gupta wrote:

> Sorry for thread jacking, but do you still have an actively supported
> 8x50 board ? ( ie. mahimahi)

I still have a working 8x50 dev board (SURF), but I don't use it very
much, but I do test it occasionally.  None of my 8x50 phone-type
devices work any more.  It doesn't look like the mahimahi code has
ever been compiled, though.

If no one objects, I'll just send out a patch to remove the
board-mahimahi.c file, since nothing references it, and it doesn't
have very useful support, anyway.

David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.